/* template.h -- header file for template class
 * Author: Rick Goldstein
 */


#ifndef exten_template_DEFINED
#define exten_template_DEFINED

extern Xv_pkg		template_pkg;
#define TEMPLATE	&template_pkg

typedef Xv_opaque Template;

#define ATTR_PKG_TEMPLATE		ATTR_PKG_UNUSED_FIRST + 5 	/* Note: pick unique id */
#define TEMPLATE_ATTR(type, ordinal)	ATTR(ATTR_PKG_TEMPLATE, type, ordinal)



typedef enum {
    TEMPLATE_ATTRIBUTE 	= TEMPLATE_ATTR(ATTR_STRING,	1), /* dummy attribute */
} Template_attr;



typedef struct {
    Xv_generic_struct	parent_data; 		/* Note:  Modify for new subclass */
    Xv_opaque		private_data;
} Template_public;


#endif	/* ~exten_template_DEFINED */
