;GIL-3
(
(
	:type                   :popup-window
	:name                   frame
	:owner                  nil
	:width                  402
	:height                 238
	:background-color       ""
	:foreground-color       ""
	:label                  "Message Board: Message N"
	:label-type             :string
	:initial-state          :invisible
	:show-footer            nil
	:resizable              t
	:pinned                 t
	:done-handler           pmsg_done_proc
	:event-handler          nil
	:user-data              ()
	:actions                (
		(
		:from                   (frame)
		:when                   (Done )
		:to                     (frame)
		:function_type          CallFunction
		:arg_type               ()
		:action                 (pmsg_done_proc)
		)
	)
)
(
	:type                   :control-area
	:name                   panel
	:owner                  frame
	:help                   "Message

This panel shows the currently selected message.  If you have selected more than one message, to see the next message, click SELECT on the Show button."
	:x                      0
	:y                      0
	:width                  402
	:height                 152
	:background-color       ""
	:foreground-color       ""
	:initial-state          :visible
	:show-border            nil
	:menu                   nil
	:event-handler          nil
	:user-data              ()
	:actions                ()
)
(
	:type                   :text-field
	:name                   caller_item
	:owner                  panel
	:help                   "Caller:

Shows who called and left the currently selected message."
	:x                      13
	:y                      16
	:width                  372
	:height                 15
	:value-x                65
	:value-y                16
	:value-length           40
	:stored-length          40
	:rows                   3
	:foreground-color       ""
	:text-type              :alphanumeric
	:label                  "Caller:"
	:label-type             :string
	:layout-type            :horizontal
	:value-underlined       t
	:initial-value          ""
	:initial-state          :active
	:read-only              t
	:notify-handler         nil
	:event-handler          nil
	:user-data              ()
	:actions                ()
)
(
	:type                   :text-field
	:name                   of_item
	:owner                  panel
	:help                   "Of:

Shows the organization the person leaving the message belongs to."
	:x                      37
	:y                      40
	:width                  348
	:height                 15
	:value-x                65
	:value-y                40
	:value-length           40
	:stored-length          40
	:rows                   3
	:foreground-color       ""
	:text-type              :alphanumeric
	:label                  "Of:"
	:label-type             :string
	:layout-type            :horizontal
	:value-underlined       t
	:initial-value          ""
	:initial-state          :active
	:read-only              t
	:notify-handler         nil
	:event-handler          nil
	:user-data              ()
	:actions                ()
)
(
	:type                   :text-field
	:name                   phone_item
	:owner                  panel
	:help                   "Phone:

Shows the phone number left by the person calling."
	:x                      12
	:y                      64
	:width                  213
	:height                 15
	:value-x                65
	:value-y                64
	:value-length           20
	:stored-length          30
	:rows                   3
	:foreground-color       ""
	:text-type              :alphanumeric
	:label                  "Phone:"
	:label-type             :string
	:layout-type            :horizontal
	:value-underlined       t
	:initial-value          ""
	:initial-state          :active
	:read-only              t
	:notify-handler         nil
	:event-handler          nil
	:user-data              ()
	:actions                ()
)
(
	:type                   :setting
	:name                   flags_item
	:owner                  panel
	:help                   "Message Items

Items checked are ones applicable to this message."
	:x                      240
	:y                      64
	:width                  150
	:height                 81
	:value-x                240
	:value-y                64
	:rows                   0
	:columns                1
	:layout-type            :horizontal
	:foreground-color       ""
	:setting-type           :check
	:selection-required     t
	:label                  ""
	:label-type             :string
	:notify-handler         nil
	:event-handler          scm_flags_event
	:choices                ("Returned Your Call" "Please Call" "Will Call Again" )
	:choice-label-types     (:string :string :string )
	:choice-colors          ("" "" "" )
	:initial-selections     (nil nil nil )
	:initial-state          :active
	:user-data              ()
	:actions                (
		(
		:from                   (frame flags_item)
		:when                   (AnyEvent )
		:to                     (frame flags_item)
		:function_type          CallFunction
		:arg_type               ()
		:action                 (scm_flags_event)
		)
	)
)
(
	:type                   :text-field
	:name                   time_item
	:owner                  panel
	:help                   "Time:

Shows when this message was received."
	:x                      16
	:y                      88
	:width                  174
	:height                 15
	:value-x                62
	:value-y                88
	:value-length           16
	:stored-length          16
	:rows                   3
	:foreground-color       ""
	:text-type              :alphanumeric
	:label                  "Time:"
	:label-type             :string
	:layout-type            :horizontal
	:value-underlined       t
	:initial-value          ""
	:initial-state          :active
	:read-only              t
	:notify-handler         nil
	:event-handler          nil
	:user-data              ()
	:actions                ()
)
(
	:type                   :text-field
	:name                   signed_item
	:owner                  panel
	:help                   "Signed:

Shows who entered this message."
	:x                      8
	:y                      120
	:width                  121
	:height                 15
	:value-x                65
	:value-y                120
	:value-length           8
	:stored-length          8
	:rows                   3
	:foreground-color       ""
	:text-type              :alphanumeric
	:label                  "Signed:"
	:label-type             :string
	:layout-type            :horizontal
	:value-underlined       t
	:initial-value          ""
	:initial-state          :active
	:read-only              t
	:notify-handler         nil
	:event-handler          nil
	:user-data              ()
	:actions                ()
)
(
	:type                   :text-pane
	:name                   textsw
	:owner                  frame
	:help                   ""
	:x                      0
	:y                      152
	:width                  402
	:height                 86
	:background-color       ""
	:foreground-color       ""
	:initial-state          :visible
	:show-border            t
	:read-only              t
	:event-handler          nil
	:user-data              ()
	:actions                ()
)
)
